## Polygon Drawing

## Arguments

`x,y` | vectors containing the coordinates of the vertices of the polygon.
`density` | density of fill pattern. NOT YET implemented.
`angle` | angle of fill pattern. NOT YET implemented.
`border` | the color to draw the border. Defaults to `par("fg")`. Use `border=0` to omit borders.
`...` | graphical parameters can be given as arguments to `polygon`, must importantly,
`col` | an integer specifying the color to be used in filling the polygon. The default is to leave polygons unfilled.

## Description

`polygon` draws the polygons whose vertices are given in `x` and `y`.

## See Also

`segments` for even more flexibility, `lines`, `rect`, `box`, `abline`.

## Examples

    n <- 100
    xx <- c(0:n, n:0)
    yy <- c(c(0,cumsum(rnorm(n))), rev(c(0,cumsum(rnorm(n)))))
    plot   (xx, yy, type="n", xlab="Time", ylab="Distance")
    polygon(xx, yy, col="gray", border = "red")
    title("Distance Between Brownian Motions")

[Package Contents]